Subject: localization
From: Michal Spáda <[email-masked]>
To: [email-masked]
Date: Fri, 09 Sep 2005 18:45:12 +0200

Hello everybody,

I recently managed to finally install Koha on my university server & I 
am very content with its functionality. I am currently using Koha for 
the library of the English and American department, and would like it to 
spread further, but this is not possible without Czech localization. I 
have already worked on a couple of software localization projects, and, 
if you are interested, I would love to contribute to Koha project in 
this way.

Regards,

Michal